Subject: bug#13200: 24.1.50; Ruby Mode Indentation after Here Docs

From: Dmitry Gutov <[email-masked]>
Date: Sun, 23 Dec 2012 13:47:23 -0100

Stefan Monnier <[email-masked]> writes:

>>> Yes.  Thanks, I uninstalled the elpa version and updated my emacs via
>>> git, and all is good.
>
> package.el should be able to ignore your "out of date" elpa version if
> the bundled version is more recent, so it should work even if you don't
> uninstall the elpa version.

By ignore, do you mean it won't show up in the list of packages
available to install?

The person who uploaded ruby-mode to Tom Tromey's ELPA (it's also
present in Marmalade) independently raised the package version to 1.1,
so it's higher than the bundled version.
Do you think we should bump it to 1.2?

--Dmitry